borg-benchmark(1)

Name
borg-benchmark - benchmark command

SYNOPSIS
borg [common options] benchmark crud ...
borg [common options] benchmark cpu ...

DESCRIPTION

These commands do various benchmarks.

SEE ALSO

borg-common(1), borg-benchmark-crud(1), borg-benchmark-cpu(1)

Author
The Borg Collective